Subject: [ipwave] 回复：Re: Draft minutes of IPWAVE@IETF98 available

From: <[email-masked]>
Date: Tue, 11 Apr 2017 12:08:58 +0800

Thanks Russ.
And I found I mistakenly spelled Jeong's name as John. I'm sorry about that.
BRs,Minpeng
----- 原始邮件 -----
发件人：Russ Housley <[email-masked]>
收件人：[email-masked]
抄送人：Carlos_Jesús_Bernardos_Cano <[email-masked]>, its <[email-masked]>
主题：Re: [ipwave] Draft minutes of IPWAVE@IETF98 available
日期：2017年04月10日 23点30分

I tried to add this to the minutes.
Russ
> On Apr 6, 2017, at 11:14 PM, [email-masked] wrote:
> 
> Hi,
> I found my comment is missed in the minutes. 
> 
> For Survey on IP-based Vehicular Networking for ITS, I have comment on its assumption. I point out that IEEE 802.11p is considered as MAC protocol but NOT ONLY one to be considered.  And I remembered John responded that he will involve others into draft.
> 
> BRs,
> Minpeng
> 
> 
> ----- 原始邮件 -----
> 发件人：Carlos Jesús Bernardos Cano <[email-masked]>
> 收件人：[email-masked]
> 抄送人：Russ Housley <[email-masked]>
> 主题：[ipwave] Draft minutes of IPWAVE@IETF98 available
> 日期：2017年04月05日 03点34分
> 
> 
> Hi,
> We've just posted the minutes:
> https://www.ietf.org/proceedings/98/minutes/minutes-98-ipwave-01
> Please send corrections/comments by Friday, Apr 7th.
> Thanks a lot to Danny and Bob for taking the minutes!
> Cheers,
> Carlos & Russ
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
_______________________________________________
its mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/its